Перейти к публикации

1 скриншот

Описание файла

Это - фикс для тех, кто обновился (или собирается обновляться) на [VIP] Core 3.0, и не хочет разбираться с ошибкой ненайденного натива VIP_HookClientSpawn.
Выглядит ошибка в консоли сервера при загрузке плагина так:

Native "VIP_HookClientSpawn" was not found

Этот плагин призван исправить ошибку, имитируя поведение этой функции на новой версии ядра.
Скомпилировать по старому написанный модуль Вы по прежнему не сможете. Придётся использовать include-файл от 2.1.1 версии и ниже.

 

Требование:

 

Установка:

Извлечь все из архива на сервер




Отзывы пользователей

Вы можете оставить отзыв к файлу только после его скачивания.

Нет отзывов для отображения.

×
×
  • Создать...